Commit f0d62342 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Prepare 5.14.2

parent 25f9bade
cmake_minimum_required(VERSION 3.5)
set(KDEPIM_VERSION_NUMBER "5.14.2")
project(pim-data-exporter VERSION ${KDEPIM_VERSION_NUMBER})
set(RELEASE_SERVICE_VERSION "20.04.0")
set(RELEASE_SERVICE_VERSION "20.04.2")
set(KF5_MIN_VERSION "5.68.0")
find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
......@@ -43,15 +43,15 @@ if(BUILD_TESTING)
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test)
endif()
set(AKONADI_VERSION "5.14.1")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.14.1")
set(KMAILTRANSPORT_LIB_VERSION "5.14.1")
set(KMIME_LIB_VERSION "5.14.1")
set(KPIMTEXTEDIT_LIB_VERSION "5.14.1")
set(LIBKDEPIM_LIB_VERSION_LIB "5.14.1")
set(MAILCOMMON_LIB_VERSION_LIB "5.14.1")
set(PIMCOMMON_LIB_VERSION_LIB "5.14.1")
set(AKONADINOTES_LIB_VERSION "5.14.1")
set(AKONADI_VERSION "5.14.2")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.14.2")
set(KMAILTRANSPORT_LIB_VERSION "5.14.2")
set(KMIME_LIB_VERSION "5.14.2")
set(KPIMTEXTEDIT_LIB_VERSION "5.14.2")
set(LIBKDEPIM_LIB_VERSION_LIB "5.14.2")
set(MAILCOMMON_LIB_VERSION_LIB "5.14.2")
set(PIMCOMMON_LIB_VERSION_LIB "5.14.2")
set(AKONADINOTES_LIB_VERSION "5.14.2")
# Find KF5 package
find_package(KF5Archive ${KF5_MIN_VERSION} REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment